Subject: Re: linuxppc trees, what is going on ?

From: Sven Luther <[email-masked]>
Date: Mon, 19 Jan 2004 16:47:58 +0100

On Mon, Jan 19, 2004 at 08:29:54AM -0700, Tom Rini wrote:
> > I did pull the linux-2.4 tree, and exported the v2.4.24 tag. I did the
> > same for the linuxppc-2.4 tree, and diffed the two exported trees. Both
> > were exactly the same.
>
> That is correct. A tag has the same values (set of ChangeSets)
> regardless of the tree (simpilication).

Ok, how are you then supposed to make a diff of the powerpc relative
changes ? You use the changeset just above the merge or something ?
>
> > Could it be possible to add proper tags in the future to the
> > linuxppc-2.4 tree ?
>
> If I do any updates, I'll try and remember to do this.

Thanks.

Friendly,

Sven Luther

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/